<bugID>883794<Summary>With adblock plus enabled, non-opt/debug builds briefly hang on startup</Summary><Description>Several of us noticed on IRC that recent nightly/m-c builds briefly hang when Adblock Plus is enabled. If it is disabled, the hangs go away. Setting platform/OS to All/All because between us we checked on Linux and Windows, and both seem to have this issue. Tentatively, we believe this may be a recent regression.</Description></bugID>